<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="db1f17205a1744d63275de29896ade85">
  <dict>
    <!--2022-05-24 10:45:40.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2022-05-24 10:45:40.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
